[security-announce] openSUSE-SU-2016:0995-1: important: Security update for xen

openSUSE Security Update: Security update for xen ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:0995-1 Rating: important References: #944463 #944697 #945989 #956829 #960334 #960707 #960725

More…